@charset "utf-8";

/* CSS Document */
@media (min-width: 1400px) {
.container {
	width: 1400px;
}
}

@media screen and (min-width: 720px) {
.pro_li a:nth-child(n + 4) {
	margin-bottom: 15px;
}
.H_about_n_show_img {
	padding-right: 0px;
}
.H_news_n_li:nth-child(3n+2) {
	border-left: 1px solid #E8E8E6;
	border-right: 1px solid #E8E8E6;
}
.H_news_n_li:hover {
	-webkit-box-shadow: 0 2px 9px rgba(0,0,0,.2);
	-moz-box-shadow: 0 2px 9px rgba(0,0,0,.2);
	box-shadow: 0 2px 9px rgba(0,0,0,.2);
}
.H_news_n_li:hover:after {
	width: 100%;
	height: 4px;
	background: #006EFF;
	content: " ";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0px;
	-webkit-box-shadow: 0 4px 9px rgba(0,110,255,.6);
	-moz-box-shadow: 0 4px 9px rgba(0,110,255,.6);
	box-shadow: 0 4px 9px rgba(0,110,255,.6);
}
.wz_nav {
	display: flex;
}
.wz_nav_R {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 0;
}
.H_pr_T_n {
	display: flex;
	align-items: center;
}
.about_Top {
	overflow-y: auto;
}
.fuwu_show_z {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
}

@media screen and (max-width: 720px) {
.logo {
	margin-top: 0px;
}
.logo img {
	max-width: 240px;
}
.nav_top_B {
	width: 100%;
}
.nav_lxwm {
	display: none;
}
.daohang {
	width: 100%;
}
.navbar-collapse {
	width: 100%;
}
.container > .navbar-collapse {
	margin-left: 0px;
	margin-right: 0px;
}
#collapsibleNavbar .navbar-nav li {
	border-bottom: 1px dashed #ddd;
}
#collapsibleNavbar .navbar-nav li:last-child {
	border-bottom: none;
}
.head {
	width: 100%;
	background: #FFF;
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	z-index: 999;
}
.container > .navbar-header {
	margin: 0px;
}
.head {
	border-bottom: 1px solid #EBEBED !important;
	box-shadow: 0 4px 6px rgba(0, 0, 0, .15) !important;
}
.scroll {
	border-bottom: none;
	box-shadow: none;
}
/*  .banner, .banner_n {
    margin-bottom: 30px;
  }*/
  
.fudong_R, .footer, .bottom {
	display: none;
}
.T_title h1 {
	font-size: 22px;
	bottom: -20px;
}
.w_860 {
	width: 100%;
}
.foot {
	display: none;
}
.foot_min {
	display: flex !important;
}
.foot_min_h {
	display: block;
}
.banner_n {
	width: 100%;
	height: 150px;
}
.banner_n p {
	text-align: left;
	color: #FFF;
	font-size: 18px;
}
.banner_n .container {
	width: 100%;
}
.banner_p {
	top: 50%;
}
.pro_li a:nth-child(n + 5) {
	margin-bottom: 15px;
}
#allmap {
	height: 300px !important;
}
.head .navbar {
	padding-bottom: 10px;
}
.navbar-toggle {
	margin-top: 0px;
}
.banner .banner_p p {
	font-size: 20px;
	line-height: 32px;
	text-align: center !important;
}
.T_title {
	margin-bottom: 20px;
	padding-top: 30px;
}
.title_h_n h1 {
	font-size: 24px;
}
.T_title i {
	font-size: 21px;
	word-wrap: break-word;
}
.H_about_B .container .row .H_about_B_li {
	padding: 10px;
}
.H_about_B .container .row .H_about_B_li p {
	background-size: contain !important;
	line-height: inherit;
}
.h_product_m_T span i {
	font-size: 13px;
	line-height: normal;
	height: 40px;
	padding: 0 8px;
}
.h_product_m_B_more .more_all, .h_product_m_B_more .more_zixun {
	width: 125px;
	margin-bottom: 30px;
}
.h_product_m_B_more .more_zixun {
	text-align: center;
	padding-left: 0px;
	background: none;
}
.H_news_n_li i {
	background: url(../images/i3_28.jpg) no-repeat;
}
.H_news_T {
	margin-bottom: 0px;
}
.H_news_n .row {
	margin-right: 0 !important;
	margin-left: 0 !important;
}
.H_news_n_li {
	border-bottom: 1px solid #ddd;
}
.H_news_n_li:last-child {
	border-bottom: none;
	padding-bottom: 10px;
}
.H_news {
	margin-bottom: 30px;
}
.H_pr_T .col-xs-0 {
	display: none;
}
.banner .banner_p span {
	font-size: 12px;
}
.wz_nav_R {
	width: 100%;
	overflow: hidden;
	float: left;
	margin-top: 15px;
	padding-top: 15px;
	border-top: 1px solid #ccc;
}
.wz_nav .iconfont {
	float: left;
	margin-right: 10px;
	margin-top: -2px;
}
.wz_nav_R a {
	float: left;
	line-height: 40px;
	background-color: #D5D9DF;
	border-radius: 20px;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.wz_nav_R a.cur {
	background: #01479D;
	color: #fff;
}
.wz_nav_R a.cur:after {
	display: none;
}
.wz_nav_B .wz_nav_B_n {
	padding-left: 25px;
	padding-right: 25px;
}
.wz_nav_B_n a {
	margin-left: 5px;
	margin-right: 5px;
}
.pr_T_R h1 {
	font-size: 24px;
}
.ying_pr {
	width: 70%;
}
.H_pr_show_C_n_tit, .H_pr_show_T_R h1 {
	font-size: 22px;
}
.H_pr_show_T_R .ying_jing, .H_pr_show_T_R .gou_zi {
	width: 152px;
}
.ying_pr_z {
	padding-bottom: 30px;
}
.anli_list .H_anli_T_a a {
	margin-top: 20px;
}
.fazhanlishi .T_title {
	padding-top: 20px;
}
.gs_ys_about_n img {
	max-width: 55%;
}
.gs_ys_about_n p {
	font-size: 14px;
}
.gs_ys_about_n {
	padding-bottom: 10px;
}
.rongyu_about_n {
	width: 100%;
	background: url(../images/rongyu_about_min.jpg) no-repeat center bottom;
	background-size: contain;
	min-height: 200px;
	height: inherit;
}
.rongyu_about_n_wz {
	float: inherit;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
}
.rongyu_about_n {
	overflow-y: inherit;
}
h1 {
	font-size: 24px !important;
}
.rongyu_about_n_wz h1 {
	font-size: 18px !important;
}
.message .form-inline .form-group {
	width: 100%;
}
.message .T_title {
	margin-bottom: 40px;
}
/*	.anli_list_na {
    transform: scale(0.8); 
}*/
	/* 将div的尺寸缩小到80% */

.anli_list_na a {
	width: 100%;
}
.anli_list_na a:nth-child(2), .anli_list_na a:nth-child(3) {
	margin-top: 10px;
}
.jishu_title i {
	font-size: 21px;
}
.fuwu_show_n p {
	text-align: center;
	color: #fff;
	font-size: 14px;
}
.jishu_web {
	padding: 45px;
}
.jishu_web_B {
	padding: 0px 30px 30px 30px;
}
.H_product_n h1{font-size: 16px !important;}
}
